:PROPERTIES:
:ID:       63314cff-3a3f-49b4-9e76-4a359c51f55f
:END:
#+title: Books MOC
#+filetags: :moc:books:


* Notes for books: [[id:2706598f-e6aa-4e88-8d24-5f699bd22787][Book Notes]]

* Recommendations for books: [[id:238ff7d8-db22-41e2-8aad-fc3c778e6248][Book Recs]]

* [[id:363dbdfa-f23c-4f7e-a6f3-6d34f78984bb][Books Org Agenda]]
